---
apiVersion: v1
items:
- apiVersion: v1
  data:
    ca-bundle.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDVTCCAj2gAwIBAgIIf1eMZx/n878wDQYJKoZIhvcNAQELBQAwODE2MDQGA1UE
      Awwtb3BlbnNoaWZ0LWNudl9jZGktYXBpc2VydmVyLXNpZ25lckAxNzYxNzM4ODA1
      MB4XDTI1MTAyOTExNTMyNFoXDTI1MTAzMTExNTMyNVowODE2MDQGA1UEAwwtb3Bl
      bnNoaWZ0LWNudl9jZGktYXBpc2VydmVyLXNpZ25lckAxNzYxNzM4ODA1MIIBIjAN
      BgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAuAsbJ7g/WBpGc6L6MrtyS89x1pwu
      TrCz9JPE0M6e7PKPSy7uBaawklgxkYZM12ElmRTOfolpxO27Gue1o2NcI2lnsKcE
      dolIwz9J9UstOmaeINBumyFCqsKflAcB2QiiLP/kz3bgZqzc/vUvkr/l8DQAxdc3
      sxXsMlb0aiaDYNPLunn5Q5FnglrohCi3kSuykhBeVCbswl3cZ3wga5dpCXvzbFOi
      J87gzW+LrmZ02fTN26cRjA5XMxBuilTXGtkrM+3f9jwIRnHSgJ49ZrGpVwyMYbwS
      dF49fP+ujWAZ0hxi1ZHAvUX1FeWMEakz2A69XvjlyBQt2iD2pwAFolmQYQIDAQAB
      o2MwYTAOBgNVHQ8BAf8EBAMCAqQwDwYDVR0TAQH/BAUwAwEB/zAdBgNVHQ4EFgQU
      J4gXEKb0jxw/p4DoccFPpIIIW9gwHwYDVR0jBBgwFoAUJ4gXEKb0jxw/p4DoccFP
      pIIIW9gwDQYJKoZIhvcNAQELBQADggEBAD5LQdcc1Hw9HlJIRtMCrQR2+2EX7rFC
      pa5ctckArCq+UHNvhMStMiYGzTZAXEQtxCQbmFex363FBYq/EfhNDaf/WgaalMNC
      Fe8b13tO6r5NbsE1OKfYIW2K2cxsp2kq6q/rvsu8TWYvJ1XsuHtmZrUgYDbwwnEC
      R341rE0uKgDkF8uYv432KLB7Tx3N7GVp5u4seUreM6UMRji/CP5xCeeEaqsFMzFq
      PEdU0fNrLltEA4+UZ7Xj0sVBmqfqQ9R54ceqpv0TIJYabU3tCClWZpdHk6ROvxuw
      Ipjrv++R10AaNBtCHRFdRFlvLLK4dUXDqg1Fm//iQT2TQPPxrUzGCDs=
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      operator.cdi.kubevirt.io/lastAppliedConfiguration: '{"metadata":{"name":"cdi-apiserver-signer-bundle","namespace":"openshift-cnv","creationTimestamp":null,"labels":{"app":"containerized-data-importer","app.kubernetes.io/component":"storage","app.kubernetes.io/managed-by":"cdi-operator","cdi.kubevirt.io":""}}}'
    creationTimestamp: "2025-10-29T11:53:24Z"
    labels:
      app: containerized-data-importer
      app.kubernetes.io/component: storage
      app.kubernetes.io/managed-by: cdi-operator
      app.kubernetes.io/part-of: hyperconverged-cluster
      app.kubernetes.io/version: 4.19.11
      auth.openshift.io/managed-certificate-type: ca-bundle
      cdi.kubevirt.io: ""
      operator.cdi.kubevirt.io/createVersion: 4.19.11
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle.crt: {}
        f:metadata:
          f:annotations:
            .: {}
            f:operator.cdi.kubevirt.io/lastAppliedConfiguration: {}
          f:labels:
            .: {}
            f:app: {}
            f:app.kubernetes.io/component: {}
            f:app.kubernetes.io/managed-by: {}
            f:app.kubernetes.io/part-of: {}
            f:app.kubernetes.io/version: {}
            f:auth.openshift.io/managed-certificate-type: {}
            f:cdi.kubevirt.io: {}
            f:operator.cdi.kubevirt.io/createVersion: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"1d55906a-5bc9-4c45-99c4-eb4c575b061f"}: {}
      manager: virt-cdi-operator
      operation: Update
      time: "2025-10-29T11:53:25Z"
    name: cdi-apiserver-signer-bundle
    namespace: openshift-cnv
    ownerReferences:
    - apiVersion: cdi.kubevirt.io/v1beta1
      blockOwnerDeletion: true
      controller: true
      kind: CDI
      name: cdi-kubevirt-hyperconverged
      uid: 1d55906a-5bc9-4c45-99c4-eb4c575b061f
    resourceVersion: "2144906"
    uid: d0dddbc7-1cbb-4d30-80bc-8c794fa40d84
- apiVersion: v1
  kind: ConfigMap
  metadata:
    creationTimestamp: "2025-10-29T11:53:23Z"
    labels:
      app.kubernetes.io/component: storage
      app.kubernetes.io/managed-by: cdi-operator
      app.kubernetes.io/part-of: hyperconverged-cluster
      app.kubernetes.io/version: 4.19.11
      operator.cdi.kubevirt.io: ""
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:app.kubernetes.io/component: {}
            f:app.kubernetes.io/managed-by: {}
            f:app.kubernetes.io/part-of: {}
            f:app.kubernetes.io/version: {}
            f:operator.cdi.kubevirt.io: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"1d55906a-5bc9-4c45-99c4-eb4c575b061f"}: {}
      manager: virt-cdi-operator
      operation: Update
      time: "2025-10-29T11:53:23Z"
    name: cdi-config
    namespace: openshift-cnv
    ownerReferences:
    - apiVersion: cdi.kubevirt.io/v1beta1
      blockOwnerDeletion: true
      controller: true
      kind: CDI
      name: cdi-kubevirt-hyperconverged
      uid: 1d55906a-5bc9-4c45-99c4-eb4c575b061f
    resourceVersion: "2144549"
    uid: d84a91be-4efb-45b2-aabe-33c13875d9e9
- apiVersion: v1
  data:
    ca-bundle.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDWTCCAkGgAwIBAgIIEGeQpYfQerIwDQYJKoZIhvcNAQELBQAwOjE4MDYGA1UE
      Awwvb3BlbnNoaWZ0LWNudl9jZGktdXBsb2FkcHJveHktc2lnbmVyQDE3NjE3Mzg4
      MDYwHhcNMjUxMDI5MTE1MzI1WhcNMjUxMDMxMTE1MzI2WjA6MTgwNgYDVQQDDC9v
      cGVuc2hpZnQtY252X2NkaS11cGxvYWRwcm94eS1zaWduZXJAMTc2MTczODgwNjCC
      ASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBAKMAapWqB5nAP9hiPmcpk8Ot
      4573BUzOpir2dTZc3hB9qssaKUQCu2jH9KcH+4ZqNj0ls0UkvZdMmMPAmcGS6eqG
      9wlk+W9gyFfvA3QiPyBZoIQiMZuF5XEbQ49Ll0TIt1BR1aggE2krvm/RrpAWKhCI
      ndIkrNSCBJkGAgTslwRQ/PGXbg+41zlTd8FsirhoiJn1bFZ68gslZlHwbAkJpHAO
      tn/GqIh81U4MRmo4EDsOUE4gy2OZqTA2U4etQ+6GIFasVeNO9Z2FYk6pJ/ubgTz6
      FaW5UbJpdMbXKBWM/qwn/YGukiMRxXT54MTcduRRjkpM+0Y1p4rRHt9m8e1lE/8C
      AwEAAaNjMGEwDgYDVR0PAQH/BAQDAgKkMA8GA1UdEwEB/wQFMAMBAf8wHQYDVR0O
      BBYEFFccj5xjp08fNu+otkvuAbeh7rMSMB8GA1UdIwQYMBaAFFccj5xjp08fNu+o
      tkvuAbeh7rMSMA0GCSqGSIb3DQEBCwUAA4IBAQAg5zrk83LVIA0ixx7R+22Rdzc0
      cZXuLMTrWDBShf/S9wPO4zs+tpQkffhwF+atJ96pXjCOXoVbnXzip6lGWxhK/brm
      C8nzPg8EwiBwv2qhWEjIlM7SfmJS/I7TfNyruGtoPUbvRNWipn7mXla5+iDpnVGn
      uxAzU8+E4fXEVyiOfN8H467rzORzXb0lDjoiIZIWlqA3LZKk+0547jKYOChmvg9S
      ztwayrdstq7EZdJi4eHLBc1j90U2jkC9OqP9dt98A68J0AoUR112fPT0rpr6LYhX
      6ZO2dn2Bg7iKzsi7n03dyL8Ed+dz3EzVcys5zWekMXtSivU5sRh2EGyBReL9
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      operator.cdi.kubevirt.io/lastAppliedConfiguration: '{"metadata":{"name":"cdi-uploadproxy-signer-bundle","namespace":"openshift-cnv","creationTimestamp":null,"labels":{"app":"containerized-data-importer","app.kubernetes.io/component":"storage","app.kubernetes.io/managed-by":"cdi-operator","cdi.kubevirt.io":""}}}'
    creationTimestamp: "2025-10-29T11:53:24Z"
    labels:
      app: containerized-data-importer
      app.kubernetes.io/component: storage
      app.kubernetes.io/managed-by: cdi-operator
      app.kubernetes.io/part-of: hyperconverged-cluster
      app.kubernetes.io/version: 4.19.11
      auth.openshift.io/managed-certificate-type: ca-bundle
      cdi.kubevirt.io: ""
      operator.cdi.kubevirt.io/createVersion: 4.19.11
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle.crt: {}
        f:metadata:
          f:annotations:
            .: {}
            f:operator.cdi.kubevirt.io/lastAppliedConfiguration: {}
          f:labels:
            .: {}
            f:app: {}
            f:app.kubernetes.io/component: {}
            f:app.kubernetes.io/managed-by: {}
            f:app.kubernetes.io/part-of: {}
            f:app.kubernetes.io/version: {}
            f:auth.openshift.io/managed-certificate-type: {}
            f:cdi.kubevirt.io: {}
            f:operator.cdi.kubevirt.io/createVersion: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"1d55906a-5bc9-4c45-99c4-eb4c575b061f"}: {}
      manager: virt-cdi-operator
      operation: Update
      time: "2025-10-29T11:53:26Z"
    name: cdi-uploadproxy-signer-bundle
    namespace: openshift-cnv
    ownerReferences:
    - apiVersion: cdi.kubevirt.io/v1beta1
      blockOwnerDeletion: true
      controller: true
      kind: CDI
      name: cdi-kubevirt-hyperconverged
      uid: 1d55906a-5bc9-4c45-99c4-eb4c575b061f
    resourceVersion: "2144948"
    uid: 7e1c5fd4-5150-4d5c-a1b1-072235023b02
- apiVersion: v1
  data:
    ca-bundle.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDaTCCAlGgAwIBAgIIdO5QW6+wYfowDQYJKoZIhvcNAQELBQAwQjFAMD4GA1UE
      Aww3b3BlbnNoaWZ0LWNudl9jZGktdXBsb2Fkc2VydmVyLWNsaWVudC1zaWduZXJA
      MTc2MTczODgwNzAeFw0yNTEwMjkxMTUzMjZaFw0yNTEwMzExMTUzMjdaMEIxQDA+
      BgNVBAMMN29wZW5zaGlmdC1jbnZfY2RpLXVwbG9hZHNlcnZlci1jbGllbnQtc2ln
      bmVyQDE3NjE3Mzg4MDcwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQC6
      pOUZIx6zOBJZAW4Ie83JjtpfTJ0LNskDJM6uvcIedETXHZv+OKF6f4vzd3wtC/t5
      mqV4Uw7n7U69/TBcQU3l6Y/SRWNIP3jvnsKYs26B7Ht1DfH5ExIHoIzicaX1I7m5
      vVqulMUNJNVnFLN16mZAtZsR8axZTKkMgYvwBWM481mJpBgMMf2KaG9fR4IEDaSO
      QHSH09y+qfvKp03HgGzorbpEiap0bd7V6oVvkxZCy6gcY8f+adL5ragx9hnjgnlm
      ijILWkvjCaLIRrkxiTtBlpalAdUjSu7h7YjPKVGInW/UBvuTYxXUydzxj4e9318o
      vXwKedchEhY1S8S+QYR7AgMBAAGjYzBhMA4GA1UdDwEB/wQEAwICpDAPBgNVHRMB
      Af8EBTADAQH/MB0GA1UdDgQWBBRs+PGa4+zpwjKQ1a/nhypFFjivFTAfBgNVHSME
      GDAWgBRs+PGa4+zpwjKQ1a/nhypFFjivFTANBgkqhkiG9w0BAQsFAAOCAQEAO/v5
      +eU97sRvh7H1TE4sFLem7Mjb0bVdxb9EqAkUBpbGNdF+Qw4z7M+KawLdDiy6WPDx
      /eB7LfDH8M2wLp4Dfs0ghXfMC1LfxN7zM9NotgXfrx/g8B3ksA/FDAG190jx9Gvm
      NK3vNXebmvttKFefLuiPfe8qwoWBebAqK8vVgYngr3n4wsSAtziKEzgjFj/CWmyL
      KpcoitoP1hGUwMRwZiLARI57arWbqcNzJ3JkyMomP1yGAx5g4ifw0k/KAgYEbYWR
      rf7IZc57FBlLJlaV7256F1J99aRxkTi8oW4bUplQVw0BWQhSbhfV+xb2L3jiDhFd
      n4VLKRYj4ttsSgAsKQ==
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      operator.cdi.kubevirt.io/lastAppliedConfiguration: '{"metadata":{"name":"cdi-uploadserver-client-signer-bundle","namespace":"openshift-cnv","creationTimestamp":null,"labels":{"app":"containerized-data-importer","app.kubernetes.io/component":"storage","app.kubernetes.io/managed-by":"cdi-operator","cdi.kubevirt.io":""}}}'
    creationTimestamp: "2025-10-29T11:53:24Z"
    labels:
      app: containerized-data-importer
      app.kubernetes.io/component: storage
      app.kubernetes.io/managed-by: cdi-operator
      app.kubernetes.io/part-of: hyperconverged-cluster
      app.kubernetes.io/version: 4.19.11
      auth.openshift.io/managed-certificate-type: ca-bundle
      cdi.kubevirt.io: ""
      operator.cdi.kubevirt.io/createVersion: 4.19.11
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle.crt: {}
        f:metadata:
          f:annotations:
            .: {}
            f:operator.cdi.kubevirt.io/lastAppliedConfiguration: {}
          f:labels:
            .: {}
            f:app: {}
            f:app.kubernetes.io/component: {}
            f:app.kubernetes.io/managed-by: {}
            f:app.kubernetes.io/part-of: {}
            f:app.kubernetes.io/version: {}
            f:auth.openshift.io/managed-certificate-type: {}
            f:cdi.kubevirt.io: {}
            f:operator.cdi.kubevirt.io/createVersion: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"1d55906a-5bc9-4c45-99c4-eb4c575b061f"}: {}
      manager: virt-cdi-operator
      operation: Update
      time: "2025-10-29T11:53:27Z"
    name: cdi-uploadserver-client-signer-bundle
    namespace: openshift-cnv
    ownerReferences:
    - apiVersion: cdi.kubevirt.io/v1beta1
      blockOwnerDeletion: true
      controller: true
      kind: CDI
      name: cdi-kubevirt-hyperconverged
      uid: 1d55906a-5bc9-4c45-99c4-eb4c575b061f
    resourceVersion: "2145021"
    uid: 89ca3cc1-cd70-458d-99b7-50c927e609d9
- apiVersion: v1
  data:
    ca-bundle.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDWzCCAkOgAwIBAgIILavvoobEl1wwDQYJKoZIhvcNAQELBQAwOzE5MDcGA1UE
      Awwwb3BlbnNoaWZ0LWNudl9jZGktdXBsb2Fkc2VydmVyLXNpZ25lckAxNzYxNzM4
      ODA2MB4XDTI1MTAyOTExNTMyNloXDTI1MTAzMTExNTMyN1owOzE5MDcGA1UEAwww
      b3BlbnNoaWZ0LWNudl9jZGktdXBsb2Fkc2VydmVyLXNpZ25lckAxNzYxNzM4ODA2
      MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEA5IlMzedtNuTz30SLDhq+
      GqopcfjgxtK3HmX+2CK31CmJo7sQsJWUldjh4wVPqKrC0ivlyVe/7E06kU2oQ38t
      4hea8XjncyVRhsa6gtHg65LXSwZ6j3WskIM7GdC4HGtxUXLemV1ZU/oHkuRj9YBh
      d3JmuRs95McX03DNecslUmDFqbfsZxP0NyPV6xhUfqLlA7qMZFz3X6yTC2Q9WI03
      8cp4PwuZ9HRVChiaOidM6QKbYhhSKsLFcQDqxdKAuxVc14y8fStgja7KuuAPajQC
      lHDGiH5QBPLsww9eb4fUsu7QKMlchavQb1V7CoaE/M9PeR/dx8Eq6xHLmpGm01o+
      jQIDAQABo2MwYTAOBgNVHQ8BAf8EBAMCAqQwDwYDVR0TAQH/BAUwAwEB/zAdBgNV
      HQ4EFgQUWY2St5Gyjj+2etqoNbv6A635/1MwHwYDVR0jBBgwFoAUWY2St5Gyjj+2
      etqoNbv6A635/1MwDQYJKoZIhvcNAQELBQADggEBABNxtIKeynah1rW0N7UGCIRU
      6HtMRSS3pjKxhbPObgN5XKNZWIwvDidcDTaurzQuNUQEqiEN2s7B4wnykWGzjwOO
      w6v4e5RZImhFIepa16Hw5ZMvuR2fFWI76dSnWBu3Dbr80lRT2oorHlFo757ZbFdV
      KnctaaBsyPfyZWpLwn4UDBwhls8KghPPicdCI1sq4WVQ4Ux6nb8/LCotzMIoR5T0
      82mfIY+HozhYl6TAfKk2CdHrzpL+TJOKMlVogu2DjsSURlNNl1SAS8fbVsE9j+Xp
      g7BAXbpv1JyJf8wdYH04Lh11ngEC1dO1yGItedieWQnqn287zkLVIw7hNL1Pe7s=
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      operator.cdi.kubevirt.io/lastAppliedConfiguration: '{"metadata":{"name":"cdi-uploadserver-signer-bundle","namespace":"openshift-cnv","creationTimestamp":null,"labels":{"app":"containerized-data-importer","app.kubernetes.io/component":"storage","app.kubernetes.io/managed-by":"cdi-operator","cdi.kubevirt.io":""}}}'
    creationTimestamp: "2025-10-29T11:53:24Z"
    labels:
      app: containerized-data-importer
      app.kubernetes.io/component: storage
      app.kubernetes.io/managed-by: cdi-operator
      app.kubernetes.io/part-of: hyperconverged-cluster
      app.kubernetes.io/version: 4.19.11
      auth.openshift.io/managed-certificate-type: ca-bundle
      cdi.kubevirt.io: ""
      operator.cdi.kubevirt.io/createVersion: 4.19.11
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle.crt: {}
        f:metadata:
          f:annotations:
            .: {}
            f:operator.cdi.kubevirt.io/lastAppliedConfiguration: {}
          f:labels:
            .: {}
            f:app: {}
            f:app.kubernetes.io/component: {}
            f:app.kubernetes.io/managed-by: {}
            f:app.kubernetes.io/part-of: {}
            f:app.kubernetes.io/version: {}
            f:auth.openshift.io/managed-certificate-type: {}
            f:cdi.kubevirt.io: {}
            f:operator.cdi.kubevirt.io/createVersion: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"1d55906a-5bc9-4c45-99c4-eb4c575b061f"}: {}
      manager: virt-cdi-operator
      operation: Update
      time: "2025-10-29T11:53:27Z"
    name: cdi-uploadserver-signer-bundle
    namespace: openshift-cnv
    ownerReferences:
    - apiVersion: cdi.kubevirt.io/v1beta1
      blockOwnerDeletion: true
      controller: true
      kind: CDI
      name: cdi-kubevirt-hyperconverged
      uid: 1d55906a-5bc9-4c45-99c4-eb4c575b061f
    resourceVersion: "2144985"
    uid: 72800080-1478-48b2-9136-dbdbfb99d6d9
- apiVersion: v1
  data:
    applied: '{"multus":{},"linuxBridge":{},"ovs":{},"kubeMacPool":{"rangeStart":"02:8b:4c:00:00:00","rangeEnd":"02:8b:4c:ff:ff:ff"},"imagePullPolicy":"IfNotPresent","kubevirtIpamController":{},"selfSignConfiguration":{"caRotateInterval":"48h0m0s","caOverlapInterval":"24h0m0s","certRotateInterval":"24h0m0s","certOverlapInterval":"12h0m0s"},"placementConfiguration":{"infra":{"affinity":{"nodeAffinity":{"preferredDuringSchedulingIgnoredDuringExecution":[{"weight":10,"preference":{"matchExpressions":[{"key":"node-role.kubernetes.io/control-plane","operator":"Exists"}]}},{"weight":1,"preference":{"matchExpressions":[{"key":"node-role.kubernetes.io/master","operator":"Exists"}]}}]}}},"workloads":{"nodeSelector":{"kubernetes.io/os":"linux"},"affinity":{},"tolerations":[{"key":"node.kubernetes.io/unschedulable","operator":"Exists","effect":"NoSchedule"}]}},"tlsSecurityProfile":{"type":"Intermediate","intermediate":{}}}'
  kind: ConfigMap
  metadata:
    creationTimestamp: "2025-10-29T11:53:22Z"
    labels:
      app.kubernetes.io/component: network
      app.kubernetes.io/managed-by: cnao-operator
      app.kubernetes.io/part-of: hyperconverged-cluster
      app.kubernetes.io/version: 4.19.11
      networkaddonsoperator.network.kubevirt.io/version: sha256_9c848662be8fc30b48609104ea6851b09b38bd725f5aa2d0b889d556
      prometheus.cnao.io: "true"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:applied: {}
        f:metadata:
          f:labels:
            .: {}
            f:app.kubernetes.io/component: {}
            f:app.kubernetes.io/managed-by: {}
            f:app.kubernetes.io/part-of: {}
            f:app.kubernetes.io/version: {}
            f:networkaddonsoperator.network.kubevirt.io/version: {}
            f:prometheus.cnao.io: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"e030585c-d3f1-455b-9c2a-ca3282d18255"}: {}
      manager: cluster-network-addons-operator
      operation: Update
      time: "2025-10-29T12:53:25Z"
    name: cluster-networks-addons-operator-applied-cluster
    namespace: openshift-cnv
    ownerReferences:
    - apiVersion: networkaddonsoperator.network.kubevirt.io/v1
      blockOwnerDeletion: true
      controller: true
      kind: NetworkAddonsConfig
      name: cluster
      uid: e030585c-d3f1-455b-9c2a-ca3282d18255
    resourceVersion: "2200807"
    uid: f48ec6a7-5d70-4553-9f3e-87de190ec394
- apiVersion: v1
  data:
    ca.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDMjCCAhqgAwIBAgIIL8qUicvB8WYwDQYJKoZIhvcNAQELBQAwNzESMBAGA1UE
      CxMJb3BlbnNoaWZ0MSEwHwYDVQQDExhrdWJlLWFwaXNlcnZlci1sYi1zaWduZXIw
      HhcNMjUxMDI3MTA1ODU3WhcNMzUxMDI1MTA1ODU3WjA3MRIwEAYDVQQLEwlvcGVu
      c2hpZnQxITAfBgNVBAMTGGt1YmUtYXBpc2VydmVyLWxiLXNpZ25lcjCCASIwDQYJ
      KoZIhvcNAQEBBQADggEPADCCAQoCggEBANh7sR9pFBKCTctiMCoKtaX/gLid0Mb1
      wD9hdNwHru2Ob0d6P1N/oTuDNPmSNWvfpPSef2AkzeAAywwfGIs0XSa1IuRMcTRz
      3kzAnqnqH5HnwIZPi1A1vJPUdwYfRM7Me4GsVt2oFZTCPtR0RSK/NioJOh8j25pw
      rYVFXWMkciNBeiKv1dZG72xdz2punnslFCzH68MXFfIhVGrFxTW0YKbIf7q2qAx/
      mUg3g7SeNtx41akJ7Rtciz8HLPlLihUNNd3cZPIzp6ZyrgIkjeGRKRZcFK+nYjem
      kbe1vf5ZSa+LmxKOnnivr5SjBYqOyls/nUkaRxfD4rQ9I76EZPeGjE8CAwEAAaNC
      MEAwDgYDVR0PAQH/BAQDAgKkMA8GA1UdEwEB/wQFMAMBAf8wHQYDVR0OBBYEFPB4
      I1z52gPFICyvckjzozB1jtNRMA0GCSqGSIb3DQEBCwUAA4IBAQBEERpAoT6AzPEA
      vj/D2hphQfpqslPxL0JKLTAkG1qmmkJ+7Ls8r8u6Ym7NPaHovnUBbQsaaFzB594b
      tG8n7EqgXLlFdUCW63MRFAtK2PNBW1f9z26w8HfYoM1opgo1QtSxpJqpTtKZAvbD
      81K5wNU9+lykHUqImspapFRlvVnvmnOb6h0tZaMg58zWyTd3Vw3jQrS6mM/t1JTT
      h+4JRL2GK4LwoZacoztkTcxPXAqWq80+0sggXfE1tMXqiFbt3CTt+acP/Pmhxm5F
      RF7mz2Z4gs8tZN7DYPMbbNcbXbK66WRYyHmujgTHJpjivE9hfuMI/R2Ykc+odBWS
      cUP2MbtK
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDQDCCAiigAwIBAgIIJd1WcUzWTgkwDQYJKoZIhvcNAQELBQAwPjESMBAGA1UE
      CxMJb3BlbnNoaWZ0MSgwJgYDVQQDEx9rdWJlLWFwaXNlcnZlci1sb2NhbGhvc3Qt
      c2lnbmVyMB4XDTI1MTAyNzEwNTg1N1oXDTM1MTAyNTEwNTg1N1owPjESMBAGA1UE
      CxMJb3BlbnNoaWZ0MSgwJgYDVQQDEx9rdWJlLWFwaXNlcnZlci1sb2NhbGhvc3Qt
      c2lnbmVyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAu2slJ25rBXzC
      uFpLiQLQ2caqkYN49Gn9YHugFC7IBJLetruRxy1wQ1xt7vWMiVIyHUuDdBE5QRnw
      DMlbxsyD75+bJbxKHouAkl2nPkcuQegWD80O/74nhynY//OA155bnV1wkvptT3N+
      o8moBHaEIyJFzbB4kBFN59FwjkqzIxgpOpz7SWLq1tp8OQQmeTcjgwxiE1fKpZrW
      dpRm5uzYV1kZ4DjaF54r7UA7MsvOXQWpMterJVBOIaWFnS5bzHND890uKt1hQ4kp
      D61jvuuPNZWNlj1E0hZPfPbh0Os8bSGfV2bqsToMMhPkZHDYK7dLLbuZQuwE/Vj+
      BkjS3L7w9wIDAQABo0IwQDAOBgNVHQ8BAf8EBAMCAqQwDwYDVR0TAQH/BAUwAwEB
      /zAdBgNVHQ4EFgQUrncKWgbp+rwhuwM7YpjECKrAHL8wDQYJKoZIhvcNAQELBQAD
      ggEBAF8W0m0ar6Ob/ZZlfd2wtOZSBz80Ue3rw3WMCUzqjDNeplDwN2nO0orqCRMp
      hqtTs7zvYJ+1erHLwEJjGp7PEqBTXDfaflg4DM1P7udaVSWoJRg5i4ThU0eHqiyX
      xuiflNW72GFixBM1KohcBHGjXZ7yy3UUbXKF65xwFK+yxaLLqDzq8+P4qh1iWCe2
      ot5Mr04KWxAhf/+DBOt2oVLbmNJ8lfHTCcQ++PGSReB6y5CxcONZxFRSeCsRa2h/
      P/FmQYThVA3vYaZGIGgIxRAezwZXZpTkGNLuRVOc+aE//laFYMxHPLvPKGzZz1VS
      1PSggEKbq+Jt3iaygijrXahbUEU=
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDTDCCAjSgAwIBAgIIJIXZfxQnt3owDQYJKoZIhvcNAQELBQAwRDESMBAGA1UE
      CxMJb3BlbnNoaWZ0MS4wLAYDVQQDEyVrdWJlLWFwaXNlcnZlci1zZXJ2aWNlLW5l
      dHdvcmstc2lnbmVyMB4XDTI1MTAyNzEwNTg1N1oXDTM1MTAyNTEwNTg1N1owRDES
      MBAGA1UECxMJb3BlbnNoaWZ0MS4wLAYDVQQDEyVrdWJlLWFwaXNlcnZlci1zZXJ2
      aWNlLW5ldHdvcmstc2lnbmVyMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKC
      AQEAtPPjXnlpWkkJWK1FOY+9vXNrOiUR2JjA+/q8ZaxC+YXPlST0bpb0KdB1exFc
      pY35meKRFqVMaDIWslas97YiDgb3myBWzj4f4rJvqRbSkzKPSGc8peTqjisF4Zgk
      4DDZ8uA6hwgx4zLf4PJLoyVyx8yRFoeU8CK1aLaWp/aLMcllEMRwCPAqFdxn6RVy
      t7nfVVuyz9rbi5yVidoviVuWL9YzjMRRXT8inuzwVyfjC5iIHPsqJKVtDKPVuXAz
      fidxhtrkGcRKjbtXDoJ1wTqP/2wIfxHjWshzBGTrahsOvBOqlM6ZIDPbEnb1fLtj
      69nQdZbSECA+ZqDwvC1COcgMFQIDAQABo0IwQDAOBgNVHQ8BAf8EBAMCAqQwDwYD
      VR0TAQH/BAUwAwEB/zAdBgNVHQ4EFgQUdkKB3FhLF24AWQbqaFiDvcqyCAIwDQYJ
      KoZIhvcNAQELBQADggEBAIpOMlukPpc7v/4xdIGljekWmcV6CEAdki/i+UpPhpWD
      ChCU6rUqDs2VV8Z7i27eu/imp6PMb8sDhEMgQtf47z19CRMPIU5yMKMxVZ6HodU4
      s1/qkwzlJGAS1oh7yYW7Qg4KvSR5cDPBNWMcp9PUepldoufjOnnrX0e8D4EYwmdq
      Fjrz0HvUN20ftWF1fohFjZVMssNia7N3Enc3SB/H+ekIWQctYI4JJ+VBXzx3EWdq
      cndlPy56Xd+TMfxsOthl8Y3T7OaPBp0zOeLrQijmoCDeuh11vECovBrMobjog4sz
      KR6nJy3UjcGeFWgTM/wCUziygaN+B/lW6W3JqYh1EDA=
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDlzCCAn+gAwIBAgIIZeHFoJUHktYwDQYJKoZIhvcNAQELBQAwWTFXMFUGA1UE
      AwxOb3BlbnNoaWZ0LWt1YmUtYXBpc2VydmVyLW9wZXJhdG9yX2xvY2FsaG9zdC1y
      ZWNvdmVyeS1zZXJ2aW5nLXNpZ25lckAxNzYxNTY0NjU5MB4XDTI1MTAyNzExMzA1
      OFoXDTM1MTAyNTExMzA1OVowWTFXMFUGA1UEAwxOb3BlbnNoaWZ0LWt1YmUtYXBp
      c2VydmVyLW9wZXJhdG9yX2xvY2FsaG9zdC1yZWNvdmVyeS1zZXJ2aW5nLXNpZ25l
      ckAxNzYxNTY0NjU5MIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAzIwy
      MCqgylO/sv5PW2wHgXMadW7ZOfn0Y4gFAPeUUGahJFLhl4RL/WsmgTgOpMdiCOVO
      t5gfftS5gPPopVP4IeXSSGieuyodZVH3khnIbcODT0SoSKkBMpyEr0k0pP6zkeqE
      UFWwqwdVYa9k5GfjoH+fC3Zd9gMCVaeXpe1qxH3KAUMo8729HpixNZGIpwFvKgrh
      YA3qtumvLjRder1khzHSLpZXk5lujxAEQLE239LlUjTlW2sSyMQ1IXi8jusABB2x
      Pt07rvash7IshZpZRxEcvDtk0PuZlbQG168yO5wCXEu+T1rPX+GIYTFc3hTViYeD
      Hlm1QqKQkOQYYk0KPQIDAQABo2MwYTAOBgNVHQ8BAf8EBAMCAqQwDwYDVR0TAQH/
      BAUwAwEB/zAdBgNVHQ4EFgQUsrEUgXxSlIR9OH6URJZV8du9YnowHwYDVR0jBBgw
      FoAUsrEUgXxSlIR9OH6URJZV8du9YnowDQYJKoZIhvcNAQELBQADggEBAIDpTjEi
      qp2ssJCBONy5tZMrsz5JkKLbnrAw0jqzklKaTC8vio1U5zOHI8nznPFckRHEixA7
      p70fX+ltvsXStwEYw86EifQdDPiZ7vNtYXtyzG0BZq7LfeD3TiKDCRVNQ2jO/DS0
      020n/XfOO/t7dYRYjgZgHFEEEhloZWJ0BLI5JasfiUaun9MqkDK/+7FF9i0fcLY+
      cntAx9bmL+33tAC8PryCqwedgIU2aacYCtJvyvLVn89RQ9nes+R89Kp45tzXPRNg
      VkR+WGaX2ouFF2hDberu1fFykB4ouRbSP7v1mTZdS9LqZVA/jcY/Je6CDEWqZidi
      EcSRRDC3QjMN8us=
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDgTCCAmmgAwIBAgIIac+hZvvkBNQwDQYJKoZIhvcNAQELBQAwJjEkMCIGA1UE
      AwwbaW5ncmVzcy1vcGVyYXRvckAxNzYxNTY0NzA5MB4XDTI1MTAyNzExMzE1MFoX
      DTI3MTAyNzExMzE1MVowMDEuMCwGA1UEAwwlKi5hcHBzLmJtMTJiLXRsdjIuYWJp
      LmNudi1xZS5yaG9vZC51czCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEB
      AM67zoHmD0b7OwcfjJgT3xP97gZUN9fMXXsmXJdIukHcGtWZQQ8G2kSPtvUiFlCs
      PczPf1GcNkic1FJF6omKeSpGP2y5WG1TL46L83YQn3P2qcEN/WqoTOHQH1Guw4Zw
      aIfBhQkSmU+lkSyFToOO1hs6KCD4M/MudeGGHxqzCnCt7axg9CQGJ1L9T5RCMU7M
      65pOG2gROaOmJsbKJZlxCHVeXImCFMVvlX8wa3aYTlosw0fdePbNwQQta3d2XY19
      3HwAuo18ejeYGM0oYXK7jqK+qJyKUfGFHvA6bzznZqrTSbOCl1Hltppj0l2zn3SD
      rWvkwR/2RGx+ZOlA1EnU9HsCAwEAAaOBqDCBpTAOBgNVHQ8BAf8EBAMCBaAwEwYD
      VR0lBAwwCgYIKwYBBQUHAwEwDAYDVR0TAQH/BAIwADAdBgNVHQ4EFgQU8CYPv7b0
      e9pUSOKiTYoXNjzfnq4wHwYDVR0jBBgwFoAUhbGb77fs0J2uBLgJd92ljk9+69Ew
      MAYDVR0RBCkwJ4IlKi5hcHBzLmJtMTJiLXRsdjIuYWJpLmNudi1xZS5yaG9vZC51
      czANBgkqhkiG9w0BAQsFAAOCAQEAn6zDLZTdV9T89T5CqZqbGYIxMr+11nZ3NH9B
      eQd9pZ1j/awZ+/lw7ZEfCPBa7ISs5UaL98uNOdVOvW3bj2zYUQkQEX+YDUFxMc7c
      TdcSlXz6pgW79uesAKATdNMUpTPBgIda3fnQrGLn22G9ohrD0OtI+/lQrNaI+XeW
      hCNXywYVo85nCQKxWuVsM9pUOd6oOuVQjeDEU9XTIkD4qtDlkDSJ0KTGzmKbYTU7
      6kg96bUuOdKODanVPzTYMSXStNEgHwXjBbZuInKlK/ABs7V5gmfzscn48a8Xz6FF
      /xlOivh+x0/V06FsTtqxlqJCDWNjzv4GYiFT+UOpIhx11TgYtw==
      -----END CERTIFICATE-----
      -----BEGIN CERTIFICATE-----
      MIIDDDCCAfSgAwIBAgIBATANBgkqhkiG9w0BAQsFADAmMSQwIgYDVQQDDBtpbmdy
      ZXNzLW9wZXJhdG9yQDE3NjE1NjQ3MDkwHhcNMjUxMDI3MTEzMTQ5WhcNMjcxMDI3
      MTEzMTUwWjAmMSQwIgYDVQQDDBtpbmdyZXNzLW9wZXJhdG9yQDE3NjE1NjQ3MDkw
      ggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQC1J5zWE2ttowzAEWes5sF8
      JYNHMcfpcihRkCDtgbuLEu47sR9lQhX/Ef21s3iHXfjfp0CZvobwAFYgz+zan9QF
      OtOxy0lRtaqJ1Y4V3ST+pRgb269Dj+ZNeevryuaCRTxDyBCg4ISt2n2Bw6Isrx6/
      crM/gpNpMxWB9MBgRzckd01H1YDVIt84q5Lff3gT1qq5BSSh8mhpsR7fC7z8rQyC
      1D223m9nL8SD4ryTmisahWZdqeZTjz7OeqBaRZvAlUrzOsyhctT4in91NkVERRF1
      IxqSSaQNZm94YyblwrZTa2zsgSJjSRk3JTrutjajAnWQBbyE9cAiP7hQe9/3gVZD
      AgMBAAGjRTBDMA4GA1UdDwEB/wQEAwICpDASBgNVHRMBAf8ECDAGAQH/AgEAMB0G
      A1UdDgQWBBSFsZvvt+zQna4EuAl33aWOT37r0TANBgkqhkiG9w0BAQsFAAOCAQEA
      Bb3W+3Q44XZ64d+QlBmhtK/DMKUvzPQFUGOvlZrh/YEpJzP7Bo7iDMfkNBV2ygGU
      uMl4KFme8avrPmgg+UCWW7LHDkemolQ6XJ9AtKqvU+tF0KbBpGCZnMLanEl4YUnr
      c3P1fPouCft6YcPhsnu8oepyyF+Knm5c5c9mqxEy/CCIdebhXCBOBMZj2aRbbC1j
      3uqXJP3SQI7vkYskjH/O90m5/RziHA0wlTJLK6p7VWzEiVNqEKYXni/NFg1/1/vd
      rpOvqcIVhSrj3aejpZ/QtHimF3Oksa/apf9wAcJCdc+PjA5/8a8vILm7WReRj+1f
      sYK33v/cUehSrK7oD/1Udw==
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      kubernetes.io/description: Contains a CA bundle that can be used to verify the
        kube-apiserver when using internal endpoints such as the internal service
        IP or kubernetes.default.svc. No other usage is guaranteed across distributions
        of Kubernetes clusters.
    creationTimestamp: "2025-10-29T11:51:36Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca.crt: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubernetes.io/description: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T11:51:36Z"
    name: kube-root-ca.crt
    namespace: openshift-cnv
    resourceVersion: "2142199"
    uid: 3799ba43-a700-4223-9a31-2a008a767fa7
- apiVersion: v1
  data:
    RANGE_END: 02:8b:4c:ff:ff:ff
    RANGE_START: 02:8b:4c:00:00:00
  kind: ConfigMap
  metadata:
    creationTimestamp: "2025-10-29T11:53:22Z"
    labels:
      app.kubernetes.io/component: network
      app.kubernetes.io/managed-by: cnao-operator
      app.kubernetes.io/part-of: hyperconverged-cluster
      app.kubernetes.io/version: 4.19.11
      control-plane: mac-controller-manager
      controller-tools.k8s.io: "1.0"
      networkaddonsoperator.network.kubevirt.io/version: sha256_9c848662be8fc30b48609104ea6851b09b38bd725f5aa2d0b889d556
      prometheus.cnao.io: "true"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:RANGE_END: {}
          f:RANGE_START: {}
        f:metadata:
          f:labels:
            .: {}
            f:app.kubernetes.io/component: {}
            f:app.kubernetes.io/managed-by: {}
            f:app.kubernetes.io/part-of: {}
            f:app.kubernetes.io/version: {}
            f:control-plane: {}
            f:controller-tools.k8s.io: {}
            f:networkaddonsoperator.network.kubevirt.io/version: {}
            f:prometheus.cnao.io: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"e030585c-d3f1-455b-9c2a-ca3282d18255"}: {}
      manager: cluster-network-addons-operator
      operation: Update
      time: "2025-10-29T11:53:22Z"
    name: kubemacpool-mac-range-config
    namespace: openshift-cnv
    ownerReferences:
    - apiVersion: networkaddonsoperator.network.kubevirt.io/v1
      blockOwnerDeletion: true
      controller: true
      kind: NetworkAddonsConfig
      name: cluster
      uid: e030585c-d3f1-455b-9c2a-ca3282d18255
    resourceVersion: "2144499"
    uid: d95adf60-b854-470f-b398-674c00e71e8f
- apiVersion: v1
  data:
    ca-bundle: |
      -----BEGIN CERTIFICATE-----
      MIIBejCCASCgAwIBAgIINFjXBMmyHu4wCgYIKoZIzj0EAwIwITEfMB0GA1UEAwwW
      a3ViZXZpcnQuaW9AMTc2MTczODgyOTAeFw0yNTEwMjkxMTUzNDlaFw0yNTEwMzEx
      MTUzNDlaMCExHzAdBgNVBAMMFmt1YmV2aXJ0LmlvQDE3NjE3Mzg4MjkwWTATBgcq
      hkjOPQIBBggqhkjOPQMBBwNCAASQrNV71U3NlOqhLjibF11yagaQg5PBM3docTES
      Vww1OxnhRgUK1LGtu5m4Pxzl3kojuigQpf9p67puxCFzzps3o0IwQDAOBgNVHQ8B
      Af8EBAMCAqQwDwYDVR0TAQH/BAUwAwEB/zAdBgNVHQ4EFgQUqv8264Oy0FwSCk2O
      9uGCA+7tMj4wCgYIKoZIzj0EAwIDSAAwRQIgfkfcvK5Gx5yc1Idm4LQ/vNT8KWfm
      UwIZGbE9mOrlmEgCIQDCE62Vrx9bpd+okHPJ81Q4tm+uaZKLVpMC46ot3202CQ==
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      kubevirt.io/generation: "2"
      kubevirt.io/install-strategy-identifier: 2dc5f715e9a54162bc06e47f8e4f741a60504588
      kubevirt.io/install-strategy-registry: ""
      kubevirt.io/install-strategy-version: sha256:f3434d66f6d0d99c98a9c7428ed9a85c5c83bb9c1caeb1bc3617c37b2ad2ee81
    creationTimestamp: "2025-10-29T11:53:49Z"
    labels:
      app.kubernetes.io/component: compute
      app.kubernetes.io/managed-by: virt-operator
      app.kubernetes.io/part-of: hyperconverged-cluster
      app.kubernetes.io/version: 4.19.11
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubevirt.io/generation: {}
            f:kubevirt.io/install-strategy-identifier: {}
            f:kubevirt.io/install-strategy-registry: {}
            f:kubevirt.io/install-strategy-version: {}
          f:labels:
            .: {}
            f:app.kubernetes.io/component: {}
            f:app.kubernetes.io/managed-by: {}
            f:app.kubernetes.io/part-of: {}
            f:app.kubernetes.io/version: {}
      manager: virt-operator
      operation: Update
      time: "2025-10-29T11:53:49Z"
    name: kubevirt-ca
    namespace: openshift-cnv
    resourceVersion: "2145588"
    uid: aad617fb-0bd2-4114-9bb9-e5bfc76fc3e6
- apiVersion: v1
  data:
    ca-bundle: |
      -----BEGIN CERTIFICATE-----
      MIIBiDCCAS6gAwIBAgIIR13X0nP1WnUwCgYIKoZIzj0EAwIwKDEmMCQGA1UEAwwd
      ZXhwb3J0Lmt1YmV2aXJ0LmlvQDE3NjE3Mzg4MjkwHhcNMjUxMDI5MTE1MzQ5WhcN
      MjUxMDMxMTE1MzQ5WjAoMSYwJAYDVQQDDB1leHBvcnQua3ViZXZpcnQuaW9AMTc2
      MTczODgyOTBZMBMGByqGSM49AgEGCCqGSM49AwEHA0IABOgsUNeTdFLY6vWFPG3Z
      oc6dOwk1hjLkE1Tk7eG0u3gAhuAER2FfqRlf5xhzOkCk9hn674DmdE5S3zSxyL8M
      knqjQjBAMA4GA1UdDwEB/wQEAwICpDAPBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQW
      BBT2t7B6TPVLqnkU2EeRfLU76DTk/DAKBggqhkjOPQQDAgNIADBFAiBwbEcRkx1L
      IEaQ5E9KEWS6iVjnOuSeNChFLw35EYPDYQIhAPp4JxS7B4Wh+RgqWjvwwVV5W5Q5
      E5MYJn0uID8cQMGX
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      kubevirt.io/generation: "2"
      kubevirt.io/install-strategy-identifier: 2dc5f715e9a54162bc06e47f8e4f741a60504588
      kubevirt.io/install-strategy-registry: ""
      kubevirt.io/install-strategy-version: sha256:f3434d66f6d0d99c98a9c7428ed9a85c5c83bb9c1caeb1bc3617c37b2ad2ee81
    creationTimestamp: "2025-10-29T11:53:49Z"
    labels:
      app.kubernetes.io/component: compute
      app.kubernetes.io/managed-by: virt-operator
      app.kubernetes.io/part-of: hyperconverged-cluster
      app.kubernetes.io/version: 4.19.11
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:ca-bundle: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubevirt.io/generation: {}
            f:kubevirt.io/install-strategy-identifier: {}
            f:kubevirt.io/install-strategy-registry: {}
            f:kubevirt.io/install-strategy-version: {}
          f:labels:
            .: {}
            f:app.kubernetes.io/component: {}
            f:app.kubernetes.io/managed-by: {}
            f:app.kubernetes.io/part-of: {}
            f:app.kubernetes.io/version: {}
      manager: virt-operator
      operation: Update
      time: "2025-10-29T11:53:49Z"
    name: kubevirt-export-ca
    namespace: openshift-cnv
    resourceVersion: "2145589"
    uid: 023c467e-dca1-4590-89ae-c172c87c85f0
- apiVersion: v1
  data:
    manifests: [encoded data, 465336 characters]
  kind: ConfigMap
  metadata:
    annotations:
      kubevirt.io/install-strategy-cm-encoding: gzip+base64
      kubevirt.io/install-strategy-identifier: 2dc5f715e9a54162bc06e47f8e4f741a60504588
      kubevirt.io/install-strategy-registry: ""
      kubevirt.io/install-strategy-version: sha256:f3434d66f6d0d99c98a9c7428ed9a85c5c83bb9c1caeb1bc3617c37b2ad2ee81
    creationTimestamp: "2025-10-29T11:53:39Z"
    generateName: kubevirt-install-strategy-
    labels:
      app.kubernetes.io/managed-by: virt-operator
      kubevirt.io/install-strategy: ""
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:manifests: {}
        f:metadata:
          f:annotations:
            .: {}
            f:kubevirt.io/install-strategy-cm-encoding: {}
            f:kubevirt.io/install-strategy-identifier: {}
            f:kubevirt.io/install-strategy-registry: {}
            f:kubevirt.io/install-strategy-version: {}
          f:generateName: {}
          f:labels:
            .: {}
            f:app.kubernetes.io/managed-by: {}
            f:kubevirt.io/install-strategy: {}
      manager: virt-operator
      operation: Update
      time: "2025-10-29T11:53:39Z"
    name: kubevirt-install-strategy-r9w4q
    namespace: openshift-cnv
    resourceVersion: "2145252"
    uid: bb69fae8-9c85-4062-8ec5-88f539a099f4
- apiVersion: v1
  data:
    automaticSubscriptionActivationKey: ""
    automaticSubscriptionOrganizationId: ""
    disabledGuestSystemLogsAccess: "false"
    kubevirtApiserverProxy: "true"
    loadBalancerEnabled: "true"
    nodePortAddress: ""
    nodePortEnabled: "false"
  kind: ConfigMap
  metadata:
    creationTimestamp: "2025-10-29T11:54:04Z"
    labels:
      app: kubevirt-hyperconverged
      app.kubernetes.io/component: kubevirt-ui-config
      app.kubernetes.io/managed-by: hco-operator
      app.kubernetes.io/part-of: hyperconverged-cluster
      app.kubernetes.io/version: 4.19.11
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:automaticSubscriptionActivationKey: {}
          f:automaticSubscriptionOrganizationId: {}
          f:disabledGuestSystemLogsAccess: {}
          f:kubevirtApiserverProxy: {}
          f:loadBalancerEnabled: {}
          f:nodePortAddress: {}
          f:nodePortEnabled: {}
        f:metadata:
          f:labels:
            .: {}
            f:app: {}
            f:app.kubernetes.io/component: {}
            f:app.kubernetes.io/managed-by: {}
            f:app.kubernetes.io/part-of: {}
            f:app.kubernetes.io/version: {}
      manager: hyperconverged-cluster-operator
      operation: Update
      time: "2025-10-29T11:54:04Z"
    name: kubevirt-ui-features
    namespace: openshift-cnv
    resourceVersion: "2146062"
    uid: 91d3cb10-b171-4bbb-b6b8-4809b0b26eab
- apiVersion: v1
  kind: ConfigMap
  metadata:
    creationTimestamp: "2025-10-29T11:54:04Z"
    labels:
      app: kubevirt-hyperconverged
      app.kubernetes.io/component: kubevirt-ui-config
      app.kubernetes.io/managed-by: hco-operator
      app.kubernetes.io/part-of: hyperconverged-cluster
      app.kubernetes.io/version: 4.19.11
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:labels:
            .: {}
            f:app: {}
            f:app.kubernetes.io/component: {}
            f:app.kubernetes.io/managed-by: {}
            f:app.kubernetes.io/part-of: {}
            f:app.kubernetes.io/version: {}
      manager: hyperconverged-cluster-operator
      operation: Update
      time: "2025-10-29T11:54:04Z"
    name: kubevirt-user-settings
    namespace: openshift-cnv
    resourceVersion: "2146055"
    uid: fcc4d905-5572-4daf-848a-cefde3ccab5c
- apiVersion: v1
  data:
    nginx.conf: "error_log /dev/stdout info;\nevents {}\nhttp {\n\taccess_log         /dev/stdout;\n\tinclude
      \           /etc/nginx/mime.types;\n\tdefault_type       application/octet-stream;\n\tkeepalive_timeout
      \ 65;\n\tadd_header X-Content-Type-Options nosniff;\n\t\tserver {\n\t\t\tlisten
      \             9443 ssl;\n\t\t\tlisten              [::]:9443 ssl;\n\t\t\tssl_certificate
      \    /var/serving-cert/tls.crt;\n\t\t\tssl_certificate_key /var/serving-cert/tls.key;\n\t\t\troot
      \               /usr/share/nginx/html;\n\n\t\t\t# Prevent caching for plugin-manifest.json
      and plugin-entry.js\n\t\t\t# to avoid \"Unexpected end of JSON input\" error\n\t\t\tlocation
      = /plugin-manifest.json {\n\t\t\t  add_header Cache-Control 'no-cache, no-store,
      must-revalidate, proxy-revalidate, max-age=0';\n\t\t\t  add_header Pragma 'no-cache';\n\t\t\t
      \ add_header Expires '0';\n\t\t\t}\n\t\t\tlocation = /plugin-entry.js {\n\t\t\t
      \ add_header Cache-Control 'no-cache, no-store, must-revalidate, proxy-revalidate,
      max-age=0';\n\t\t\t  add_header Pragma 'no-cache';\n\t\t\t  add_header Expires
      '0';\n\t\t\t}\n        }\n\t}\n"
  kind: ConfigMap
  metadata:
    creationTimestamp: "2025-10-29T11:54:04Z"
    labels:
      app: kubevirt-hyperconverged
      app.kubernetes.io/component: kubevirt-console-plugin
      app.kubernetes.io/managed-by: hco-operator
      app.kubernetes.io/part-of: hyperconverged-cluster
      app.kubernetes.io/version: 4.19.11
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:nginx.conf: {}
        f:metadata:
          f:labels:
            .: {}
            f:app: {}
            f:app.kubernetes.io/component: {}
            f:app.kubernetes.io/managed-by: {}
            f:app.kubernetes.io/part-of: {}
            f:app.kubernetes.io/version: {}
      manager: hyperconverged-cluster-operator
      operation: Update
      time: "2025-10-29T11:54:04Z"
    name: nginx-conf
    namespace: openshift-cnv
    resourceVersion: "2146041"
    uid: e755d03b-4eea-47c2-a26a-da73744dc519
- apiVersion: v1
  data:
    service-ca.crt: |
      -----BEGIN CERTIFICATE-----
      MIIDUTCCAjmgAwIBAgIIUcyDOUBIlRwwDQYJKoZIhvcNAQELBQAwNjE0MDIGA1UE
      Awwrb3BlbnNoaWZ0LXNlcnZpY2Utc2VydmluZy1zaWduZXJAMTc2MTU2NDY1NzAe
      Fw0yNTEwMjcxMTMwNTdaFw0yNzEyMjYxMTMwNThaMDYxNDAyBgNVBAMMK29wZW5z
      aGlmdC1zZXJ2aWNlLXNlcnZpbmctc2lnbmVyQDE3NjE1NjQ2NTcwggEiMA0GCSqG
      SIb3DQEBAQUAA4IBDwAwggEKAoIBAQCrh6tUbTUc7Fi2ac2ON4HNTrP1Q+5pihOs
      qor73LstsXAB+mC/iU0+se1eEJ3FOuEinDurTKfMPaiNeQNbfj+DHB4JaaKr7N94
      Zysa9qHDuMNydOp+tyMKRX/tFHbJwUJR6p5TJ8pqRCib1YEXWB+FN6Ppr0nzWf/9
      bORdAo60mfCa5tuSLB0gmpPg8bPXyZKvti0ky5f5f7baLHh7mgKIGzUZcy0PiJFt
      PCdg5HSd5UYZw4cwI8Cp2KQHemYCqVy87grntnlcMc34IeiA0cZe4P5z3wqb5XRy
      g/iHulDsASyJ1fOn8n7rHm4IkZeOFINMWQWopEfM5kQD5V4FDZExAgMBAAGjYzBh
      MA4GA1UdDwEB/wQEAwICpDAPBgNVHRMBAf8EBTADAQH/MB0GA1UdDgQWBBSDgpMp
      y7JaxEE+YngY4R13nuHpBTAfBgNVHSMEGDAWgBSDgpMpy7JaxEE+YngY4R13nuHp
      BTANBgkqhkiG9w0BAQsFAAOCAQEAPy0dybyJJRuqUSStaOgwJSTDFPGOaCGXP3qb
      xJibWKvWI/saeXMXnJlD+1KnihW9YRfH0wUtJ9+Tq5jX8V7owmXLZ1J3vGfZc5fw
      vVUG7PA974qeQh7/Lyb3r84rNSuwc7D7NnQkinwJS1p7ufQ0EfjrMo73sWvvDPox
      /BqP7htRnrUWjaiqN1r5chz91tXEvVoUZliR6g1FEFYp5dfWlOU0X/GWOqvuIzdX
      K8t5CIKFollJYX0x8v1cn6gY26zsuAjbpkcPXFQgJSk2RP6WnZt1zrJcj9O1XxdT
      eky46crN8Et3rYpLCQE9q4FTK6OoppwIQVKQhQ4cvyrjMJtm4w==
      -----END CERTIFICATE-----
  kind: ConfigMap
  metadata:
    annotations:
      service.beta.openshift.io/inject-cabundle: "true"
    creationTimestamp: "2025-10-29T11:51:36Z"
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data: {}
        f:metadata:
          f:annotations:
            .: {}
            f:service.beta.openshift.io/inject-cabundle: {}
      manager: kube-controller-manager
      operation: Update
      time: "2025-10-29T11:51:36Z"
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          f:service-ca.crt: {}
      manager: service-ca-operator
      operation: Update
      time: "2025-10-29T11:51:36Z"
    name: openshift-service-ca.crt
    namespace: openshift-cnv
    resourceVersion: "2142202"
    uid: 4964544d-bd04-4b14-9961-df6762e6afd5
- apiVersion: v1
  data:
    tls-config.json: '{"minTLSVersion":"1.2","openSSLCipherNames":["TLS_AES_128_GCM_SHA256","TLS_AES_256_GCM_SHA384","TLS_CHACHA20_POLY1305_SHA256","ECDHE-ECDSA-AES128-GCM-SHA256","ECDHE-RSA-AES128-GCM-SHA256","ECDHE-ECDSA-AES256-GCM-SHA384","ECDHE-RSA-AES256-GCM-SHA384","ECDHE-ECDSA-CHACHA20-POLY1305","ECDHE-RSA-CHACHA20-POLY1305","DHE-RSA-AES128-GCM-SHA256","DHE-RSA-AES256-GCM-SHA384"]}'
  kind: ConfigMap
  metadata:
    creationTimestamp: "2025-10-29T11:54:05Z"
    labels:
      app.kubernetes.io/component: templating
      app.kubernetes.io/managed-by: ssp-operator
      app.kubernetes.io/name: template-validator
      app.kubernetes.io/part-of: hyperconverged-cluster
      app.kubernetes.io/version: 4.19.11
      kubevirt.io: virt-template-validator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:tls-config.json: {}
        f:metadata:
          f:labels:
            .: {}
            f:app.kubernetes.io/component: {}
            f:app.kubernetes.io/managed-by: {}
            f:app.kubernetes.io/name: {}
            f:app.kubernetes.io/part-of: {}
            f:app.kubernetes.io/version: {}
            f:kubevirt.io: {}
          f:ownerReferences:
            .: {}
            k:{"uid":"2730307e-96c7-4aea-a509-2ac5f5bfc88d"}: {}
      manager: manager
      operation: Update
      time: "2025-10-29T11:54:05Z"
    name: virt-template-validator
    namespace: openshift-cnv
    ownerReferences:
    - apiVersion: ssp.kubevirt.io/v1beta2
      blockOwnerDeletion: true
      controller: true
      kind: SSP
      name: ssp-kubevirt-hyperconverged
      uid: 2730307e-96c7-4aea-a509-2ac5f5bfc88d
    resourceVersion: "2146210"
    uid: 33eec49e-05bb-4ad3-a067-3464f17eea7f
- apiVersion: v1
  data:
    virtio-win-image: registry.redhat.io/container-native-virtualization/virtio-win-rhel9@sha256:03f3b4635a3fd427e6f41fb7fd05946ec6722688165d17b39732ab00c0cdfdec
  kind: ConfigMap
  metadata:
    creationTimestamp: "2025-10-29T11:54:04Z"
    labels:
      app: kubevirt-hyperconverged
      app.kubernetes.io/component: deployment
      app.kubernetes.io/managed-by: hco-operator
      app.kubernetes.io/part-of: hyperconverged-cluster
      app.kubernetes.io/version: 4.19.11
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:data:
          .: {}
          f:virtio-win-image: {}
        f:metadata:
          f:labels:
            .: {}
            f:app: {}
            f:app.kubernetes.io/component: {}
            f:app.kubernetes.io/managed-by: {}
            f:app.kubernetes.io/part-of: {}
            f:app.kubernetes.io/version: {}
      manager: hyperconverged-cluster-operator
      operation: Update
      time: "2025-10-29T11:54:04Z"
    name: virtio-win
    namespace: openshift-cnv
    resourceVersion: "2146011"
    uid: 6c50220c-6cbc-48f2-9f49-fbdfc684832f
kind: ConfigMapList
metadata:
  resourceVersion: "2220040"
